version: 1
template: full_service
server:
  port: 8080
  storage: /mnt/data
pipeline:
  name: anonymization_project
  import_type: Archive
  import_path: /data/archive
  export_type: Directory
  export_path: /data/organized
